/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * europa:
 *   - http://typekit.com/eulas/00000000000000003b9b12fa
 *   - http://typekit.com/eulas/00000000000000003b9b12fe
 *   - http://typekit.com/eulas/00000000000000003b9b12fd
 *   - http://typekit.com/eulas/00000000000000003b9b12f9
 *   - http://typekit.com/eulas/00000000000000003b9b12fb
 *   - http://typekit.com/eulas/00000000000000003b9b12fc
 * sofia-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b1a9e
 *   - http://typekit.com/eulas/00000000000000003b9b1a9d
 *   - http://typekit.com/eulas/00000000000000003b9b1a96
 *   - http://typekit.com/eulas/00000000000000003b9b1a95
 *   - http://typekit.com/eulas/00000000000000003b9b1a9a
 *   - http://typekit.com/eulas/00000000000000003b9b1a99
 *   - http://typekit.com/eulas/00000000000000003b9b1a98
 *   - http://typekit.com/eulas/00000000000000003b9b1a97
 *   - http://typekit.com/eulas/00000000000000003b9b1a9c
 *   - http://typekit.com/eulas/00000000000000003b9b1a9b
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2020-04-15 11:58:38 UTC"}*/

@font-face {
font-family:"europa";
src:url("../fonts/tk-b8e49221e0.woff2") format("woff2"),url("../fonts/tk-fd0ebb0b98.woff") format("woff");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"europa";
src:url("../fonts/tk-5a886f5651.woff2") format("woff2"),url("../fonts/tk-65671ae5a9.woff") format("woff");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"europa";
src:url("../fonts/tk-b40ad36f28.woff2") format("woff2"),url("../fonts/tk-53c75768d7.woff") format("woff");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"europa";
src:url("../fonts/tk-ad403a859e.woff2") format("woff2"),url("../fonts/tk-6efb420890.woff") format("woff");
font-display:swap;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"europa";
src:url("../fonts/tk-57cb71b5dd.woff2") format("woff2"),url("../fonts/tk-12bf47ebed.woff") format("woff");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"europa";
src:url("../fonts/tk-9054708b4c.woff2") format("woff2"),url("../fonts/tk-a991dfb71e.woff") format("woff");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../fonts/tk-976ecd79ae.woff2") format("woff2"),url("../fonts/tk-d368972a6f.woff") format("woff");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../fonts/tk-d03759b6a8.woff2") format("woff2"),url("../fonts/tk-3090a92c84.woff") format("woff");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../fonts/tk-8ee4e2840c.woff2") format("woff2"),url("../fonts/tk-ae334aa6b6.woff") format("woff");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../fonts/tk-ab21e91e56.woff2") format("woff2"),url("../fonts/tk-26de01bad0.woff") format("woff");
font-display:swap;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../fonts/tk-6fcdb3eea7.woff2") format("woff2"),url("../fonts/tk-9044dd51a1.woff") format("woff");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../fonts/tk-d980a26e25.woff2") format("woff2"),url("../fonts/tk-ddc4c27d13.woff") format("woff");
font-display:swap;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../fonts/tk-591965d004.woff2") format("woff2"),url("../fonts/tk-78e4f6519e.woff") format("woff");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../fonts/tk-1335b2ed32.woff2") format("woff2"),url("../fonts/tk-fd222a59ec.woff") format("woff");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../fonts/tk-720375ee32.woff2") format("woff2"),url("../fonts/tk-c17f8cc382.woff") format("woff");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../fonts/tk-85f24e38b4.woff2") format("woff2"),url("../fonts/tk-67a68dde48.woff") format("woff");
font-display:swap;font-style:italic;font-weight:600;font-stretch:normal;
}

.tk-europa { font-family: "europa",sans-serif; }
.tk-sofia-pro { font-family: "sofia-pro",sans-serif; }
